::selection {
    color: rgb(255, 255, 255);
}

html {
    cursor: url(galaxycursor2.png) 0 0, auto;
}

body {
    background-image: url(giphy.gif);
    margin: 0;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#container {
    background: linear-gradient(rgb(163, 163, 206), rgb(84, 83, 108));
    width: 550px;
    height: 80vh;
    outline: 1px dashed rgb(221, 183, 221);
    outline-offset: 10px;
    border-radius: 10px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}